.home_tab {
    margin-top: 20px;
    display: none;
}
.home_tab > ul {
    list-style: none;



}
.home_tab > ul > a:first-child li {
    border-right: 1px #222f3b solid;
}
.home_tab > ul a li {
    background: #151d24; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1MWQyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTFkMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #151d24 0%, #151d24 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#151d24), color-stop(100%,#151d24)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #151d24 0%,#151d24 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #151d24 0%,#151d24 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #151d24 0%,#151d24 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #151d24 0%,#151d24 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151d24', endColorstr='#151d24',GradientType=0 ); /* IE6-8 */

    color: #fff;

    float: right;
    border: 1px #222f3b solid;
    border-bottom: 0px;
    border-right: 0px;
    border-radius: 5px 5px 0px 0px;
    padding: 9px 9px;
    font-size: 91%;
}
.li_activate {
    background: none !important;
    background-color: #fff !important;
    color: #000 !important;
    border: 1px #d7d9d8 solid !important;
    border-bottom: 0px !important;
    margin-bottom: -1px;
    height: 16px;
}
.content {
    background-color: #fff;
    border: 1px #d7d9d8 solid !important;
    border-radius: 0px 5px 5px 5px;
    height: 570px;
    overflow: hidden;
    padding: 20px;
    padding-bottom: 17px;
    margin-bottom: 20px;
}
.content > div {
    display: none;   
}
.hm-con-recent > div:first-child{
    /*width: 450px;*/
    width: 50%;
}
.hm-con-recent > div:first-child > div:first-child {
    /*width: 450px;*/
    width: 100%;
    height: auto;
    overflow: hidden;
    border-bottom: 5px #ffc610 solid;

}
.hm-con-recent > div:first-child > div:first-child > img {
    /*width: 450px;*/
    width: inherit;
}
.hm-con-recent > div:first-child > div:nth-child(2) {
    font-size: 11px;
    color: #bdbdbd;
    line-height: 24px;
}
.hm-con-recent > div:first-child > div:nth-child(3) {
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.hm-con-recent > div:first-child > p:nth-child(4) {
    font-size: 13px;
    color: #969696;
    
    height: 195px;
    overflow: hidden;
}
.hm-con-recent > div:first-child > a:nth-child(5) {
    color: #e8a300;
    font-size: 13px;
}
.hm-con-recent > div:nth-child(2){
    /*    margin-right: 20px;
        width: 354px;*/
    margin-right: 20px;
    width: 45%;
}
.hm-con-recent > div:nth-child(2) > ul{
    background-image: url(../img/shadow-arb.png);
    height: 523px;
    background-repeat: no-repeat;
    background-position-y: 5px;
    background-position-x: 310px;
    border-right: 1px #f0f0f0 solid;
}
.hm-con-recent > div:nth-child(2) > ul > li{
    border-top: 1px #f0f0f0 solid;
    padding: 20px;
}
.hm-con-recent > div:nth-child(2) > ul > li:first-child{
    border: 0px !important;
}
.hm-con-recent > div:nth-child(2) > ul > li a:first-child{
    color: #000;
    font-size: 16px;
}
.hm-con-recent > div:nth-child(2) > ul > li >div:last-child{
    font-size: 11px;
    color: #bdbdbd;
    line-height: 24px;
}

.final_single_view {
    display: none;
}
.final_single_view > object {
    width: 100%;
    height: 482px;
    border: 1px #dcdcdc solid;
    scroll-behavior: inherit;
    border-radius: 5px;
}
.final_single_view > div {
    font-size: 18px;
    line-height: 38px;
    text-indent: 10px;
}
.pdf_icon > img {
    width: 70px;
    float: right;
    margin-left: 10px;
}
.pdf_icon > div {
    float: right;
}
.pdf_icon > div > div {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}
.pdf_icon > div > a {
    color: #dcdcdc;
    font-size: 12px;
    display: inline-block;
    margin-top: 39px;
    cursor: pointer;
}
#vour-magazine ul li {
    border-bottom: 1px #dcdcdc solid;
    margin: 10px 0px;
    padding: 10px 0px;
    display: block;
    width: 395px;
}
.close_pdf {
    float: left;
    width: 20px;
    padding: 9px;
    cursor: pointer;
}

.mobile_home_tab {
    margin-top: 20px;
    display: block;
}

.mobile_home_tab > ul {
    list-style: none;
}

.mobile_home_tab > ul > li {
    margin: 10px 0px;
}

.mobile_home_tab > ul > li > div {
    background: rgb(26,40,51); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhMjgzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjJlM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(26,40,51,1) 0%, rgba(34,46,60,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,40,51,1)), color-stop(100%,rgba(34,46,60,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(26,40,51,1) 0%,rgba(34,46,60,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(26,40,51,1) 0%,rgba(34,46,60,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(26,40,51,1) 0%,rgba(34,46,60,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(26,40,51,1) 0%,rgba(34,46,60,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a2833', endColorstr='#222e3c',GradientType=0 ); /* IE6-8 */

    color: #fff;
    font-weight: bold;
    font-size: 22px;
    line-height: 44px;
    text-indent: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.mobile_home_tab > ul > li > div:after {
    content: ' ';
    background-image: url(../img/arrow-down.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
    display: inline;
    float: left;
    margin-left: 10px;
    background-size: 25px;
    margin-top: 9px;
}

.mob_act {
    background: rgb(234,238,237) !important; /* Old browsers */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWVlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRlZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  rgba(234,238,237,1) 0%, rgba(218,222,223,1) 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,238,237,1)), color-stop(100%,rgba(218,222,223,1))) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(234,238,237,1) 0%,rgba(218,222,223,1) 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(234,238,237,1) 0%,rgba(218,222,223,1) 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(234,238,237,1) 0%,rgba(218,222,223,1) 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  rgba(234,238,237,1) 0%,rgba(218,222,223,1) 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeeed', endColorstr='#dadedf',GradientType=0 ) !important; /* IE6-8 */
    border-radius: 5px 5px 0px 0px !important;
    color: #000 !important;
}

.mob_act:after{ background-image: url(../img/arrow-up.png) !important; }

.sub_tab {
    display: none;
    background-color: #fff;
    padding: 10px;
    border: 1px #dcdcdc solid;
    border-radius: 0px 0px 5px 5px;
}

.sub_tab > li {
    border-bottom: 1px #dcdcdc solid;
    padding: 10px 0px;
}

.sub_tab > li:last-child {
    border: 0px;
}

.sub_tab > li > div > a {
    font-weight: bolder;
    font-size: 20px;
    line-height: 30px;
    color: #000;
}

.sub_tab > li > div {
    white-space: nowrap;

    width: 98%;
overflow: hidden;
text-overflow: ellipsis;
}

.sub_tab > li > span {
    color: #ccc;
}